

/* Cor do Fundo */
.bt-background
{
    background-color:#f5f5f7;   /* <------------------ Cor do Fundo */
}

/* Menu */
.bt-menucor
{
     background-color:black;   /* <------------------ Menu Inativo */
     color:white; 
     border-radius:0;
  	background-repeat: repeat-x;
	border-color: #ccc;
}
.bt-menucor:hover
{
     background-color:gray;   /* <------------------ Menu Hover */
}
.bt-menucor.active
{
    background-color:white;  /* <------------------ Menu Ativo */
    color:black; 
  	background-repeat: repeat-x;
	border-color: #ccc;
	box-shadow:inset 0 0px 0px !important;
}



.bt-bgColor
{
    background-color: rgba(255, 255, 255, 1);/* <------------------ Cor do Fundo */
}


/* ------------------ BUTTONS ----------------- */

.bt-btnEsgotado
{
	background-color: #9e9e9e;
	border-style:none;
	height: 30px;
	color:white; 
	width: 150px;
	font-family: Roboto,sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	margin-top:2px;
}

.bt-btnAccao
{
	background-color: rgba(255, 0, 0, 1);
	border-style:none;
	height: 30px;
	color:white; 
	width: 150px;
	font-family: Roboto,sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	margin-top:2px;
}
.bt-btnAccao:hover
{
	background-color:rgba(255, 0, 0, 0.5);
}

.bt-btnVoltar
{
	background-color: rgba(102, 102, 102, 1);
	border-style:none;
	height: 30px;
	color:white; 
	width: 150px;
	font-family: Roboto,sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	margin-top:2px;
}
.bt-btnVoltar:hover
{
	background-color:rgba(102, 102, 102, 0.5);
}

.bt-btnOutro
{
	background-color: rgba(0, 96, 128, 1);
	border-style:none;
	height: 30px;
	color:white; 
	width: 150px;
	font-family: Roboto,sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	margin-top:2px;
}
.bt-btnOutro:hover
{
	background-color:rgba(0, 96, 128, 0.5);
}




.ButtonWarning
{
	background-color:#636363;
	border-style:none;
	height: 30px;
	color:white; 
}

.ButtonWarning:hover
{
	background-color: #727272 ;
}

.ButtonPrimary
{
	background-color: #D1005D;
	border-style:none;
	height: 30px;
	color:white; 
}

.ButtonPrimary:hover
{
	background-color: #BC0053;
}

.bt-containner
{
    max-width: 1296px; 
    margin: 0 auto;
}






/* Bordo do Header */
.bt-borderhead
{
    border-bottom: 1px solid #c1c1c1;  
}

/* Bordo do Footer */
.bt-borderfoot
{
    border-top: 0px solid #c1c1c1;  
}
/* Tamanho do header */
.bt-navbar2 
{
    position: relative;
    min-height: 80px;
    margin-bottom: 20px;
}

.bt-navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 1px;
    border: 1px solid transparent;
}

.bt-navbar-toggle {
    position: relative;
    float: right;
    padding: 20px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    /* background-color: transparent; */
    background-image: url(../images/categories.png);
    border: 0px solid transparent;
    border-radius: 0px;
}

@media (min-width: 768px) {
  .bt-navbar-toggle {
    display: none;
  }
}

/*mudar cor de fundo e de texto*/
.CorAgendaEventoHeader {
    background-color: #000000!important;
    color: #FFFFFF!important;
}

@media (min-width: 768px) {
.ajuste_card
{
    position: relative; 
    top: -10px;
    }}


.h3card
{
    font-size:13px;
    font-weight: bold;}

.h4card
{
    font-size:12px;
    font-weight: bold;
    }
 
 .labelcard
{
    font-size:11px;

    }

.resize_image{
    position: relative;
    padding-bottom: 27%;
    width: auto;
    height: auto;
}

.ChkBoxClass input 
{
    margin-left:10px;
    width:25px; 
    height:25px;
    }